<div class="asset-overview">
  <div class="asset-overview-header">
    <div class="asset-overview-header-container">
      <div class="content">
        <a id="allocate-back" role="button" ></a>
        <div id="allocate-logo"></div>
        <div class="nav-item viewAsset-nav-item">
            <a id="allocate-pending-button" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
            <a id="allocate-qrscanner-button" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
            <a id="allocate-settings-button" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
        </div>
      </div>
    </div>

<!--
  <head>
    <script src="app.js"></script>
    <link rel="stylesheet" href="app.css">
    <script>
      document.onreadystatechange = () => {
        if (document.readyState === 'complete') {
          startApplication('gui',{app:'xdao',title:'xDAO'});
        }
      };
    </script>
  </head>
-->

  <body class="app-body">
    <div id="app-header-container"><div id="app-header"></div></div>
    <div id="app-main-container"><div id="app-content"></div></div>
  </body>
</html>
